﻿<h1>Posts</h1>

<ul>
    @foreach (var item in Model)
    {
    <li>
        <a href="/Post/Detalle/@item.Id  ">
            <h2>Titulo: @item.Titulo </h2>
            <h3>Autor: @item.Autor</h3>
        </a>
        Fecha: @item.FechaRedaccion.ToString("dd/MM/yyyy hh:mm tt")
    </li>
    }
</ul>

